.banner{width: 100%;background: url(../images/bannerbj.png) no-repeat;}
.bs-slider{padding-top: 80px;}
.company{width: 100%;margin: 62px 0;box-sizing: border-box;}
.companyFont{float: left;width: 48%;box-sizing: border-box;}
.companyFont>p,.company>div>p,.companyFont>ul>li{color: #4c4c4c;font-size: 14px;line-height: 30px;}
.companyImg{float: left;width: 45%;margin-left: 2%;}
.companyImg>img{width: 100%;}
.companyFont>ul>li:before{width:5px ;height:5px ;content: "";display: inline-block;background:#005696 ;border-radius: 50%;margin-right: 2%;}
.product{width: 100%;box-sizing: border-box;background: url(../images/prdBg.jpg) no-repeat;padding-bottom: 87px;background-size: cover;}
.product .productC{width: 100%;box-sizing: border-box;}
.product .productC>h5{color:#FFFFFF ;font-size:26px ;line-height: 40px;padding: 30px 0;}
.product .productC>h5>span{color:#FFFFFF ;font-size:16px ;line-height:40px;}
.product .productC>ul>li{float: left;width: 23.2%;text-align: center;margin-right: 2.3%;}
.product .productC>ul>li:last-child{margin-right: 0;}
.product .productC>ul>li img{width: 100%;}
.product .productC>ul>li p{color:#FFFFFF;font-size:14px ;line-height:26px ;margin: 0;padding: 10px 0;}
.product .productC>ul>li button{color: #FFFFFF;font-size: 14px;line-height:30px ;display: block;width: 100%;text-align: center;background: #005696;border-radius: 5px;font-family: arial;border: none;padding: 10px 0;transition: background-color 2s;}
.product .productC>ul>li:hover button{background: #3883ff;}




.banner-page,.AppBanner{width: 100%;box-sizing: border-box;margin: 20px 0;}
.banner-page img,.AppBanner img{width: 100%;}
.AppBanner{display: none;}
.productList{width: 100%;}
.tabox{width:100%;margin:30px auto;box-sizing: border-box;}
.tabox .hd{width:18%;overflow:hidden;float: left;border: 1px solid #cccccc;box-sizing: border-box;padding-top: 16px;}
.tabox .hd li{position:relative;height:50px;text-align:center;width:100%;line-height: 50px;cursor: pointer;}
.tabox .hd li a{color: #323232;font-size: 16px;font-weight: bold;}
.tabox .hd li.on a:before{content: "";width:6px ;height:50px ;background: #005696;position: absolute;left: 0;}
.tabox .hd li:hover,.tabox .hd li.on{background: #f5f5f5;}
.tabox .hd li:hover a:before{content: "";width:6px ;height:50px ;background: #005696;position: absolute;left: 0;}


.tabox .bd{width:80%;float: right;}
/*.tabox .lh{overflow:hidden;}*/
.tabox .lh>li{width: 100%;padding: 20px 1.5%;box-sizing: border-box;overflow: hidden;border:1px solid #ddd;margin-bottom: 20px;}
.tabox .lh>li .productListXqL{float: left;width: 60%;}
.tabox .lh>li .productListXqL>h5{color:#201a1a ;font-size:50px ;line-height: 40px;font-family: arial;text-indent: 2px;padding-top: 10px;}
.tabox .lh>li .productListXqL>p{color: #808080;font-size:14px ;line-height:26px ;padding: 20px 0;}
.tabox .lh>li .productListXqL>a,.productXqXq>a{color:#FFFFFF ;font-size: 14px;display: block;padding:2% 0;background:#1075c0 url(../images/right.png) 90% center no-repeat;text-align: center;width: 35%;border-radius: 5px;}
.productXqXq>a{width: 20%;padding: 1% 0;}

.tabox .lh>li .productListXqR>img{width: 100%;}
.tabox .lh>li .productListXqR{width: 36%;float: right;}
.tabox .lh>li:hover{-moz-box-shadow:2px 3px 10px #e9e9e9; -webkit-box-shadow:2px 3px 10px #e9e9e9; box-shadow:2px 3px 10px #e9e9e9;}




.productXqBox .productXqBoxT .img{width: 20%;float: left;}
.productXqBox .productXqBoxT .img>img{width: 100%;}
.productXqBox .productXqBoxT .conter{width:60%;float:left;margin-left: 5%;}
.productXqBox .productXqBoxT .conter>h5{color: #005696;font-size: 30px;line-height: 26px;font-weight: bold;}
.productXqBox .productXqBoxT .conter>p{color: #808080;font-size: 16px;line-height: 26px;margin-top: 20px;}
#table01{overflow:scroll;}
#table01 tr:nth-of-type(n){background: #f5f5f5;}
#table01 tr:nth-of-type(2n){background: #FFFFFF;}
#table01 tr>td{height: 40px;line-height: 40px;text-align: center;color: #4c4c4c;}
#table01 tr>td:last-child{background:url(../images/tableBj.png) no-repeat center ;}
#table01{border: 1px solid #CCCCCC;}
#table01 tr:nth-of-type(1) td{background: #26669e;color: #f5f5f5;}
.xingH{width: 100%;}
.xingH h5{text-align: left;color: #4c4c4c;font-size: 20px;line-height: 40px;text-indent: 1em;}
.xingH>div{text-align: left;margin-bottom: 20px;}
.xingH>div span{line-height: 40px;color: #4c4c4c;display: inline-block;text-indent: 1em;}
.xingH>div a{line-height: 26px;color: #4c4c4c;    color: #FFFFFF;
    font-size: 14px;
    display: inline-block;
    padding: 2% 0;
    background: #1075c0 url(../images/right.png) 90% center no-repeat;
    text-align: center;
    width: 35%;
    border-radius: 5px;
    float: right;margin-right: 2em;}



.tabox .lh>li>ul>li{margin-bottom:50px;}
.tabox .lh>li>ul>li h5{color: #4c4c4c;font-size: 26px;font-family: arial;line-height: 40px;font-weight: bold;border-bottom: 1px solid #CCCCCC;padding-bottom: 18px;margin-bottom: 20px;} 
.tabox .lh>li>ul>li .productXqXq{width: 100%;}

.tabox .lh>li>ul>li .productXqXq .img{width: 40%;float: left;}
.tabox .lh>li>ul>li .productXqXq .img>img{max-width: 100%;}

.tabox .lh>li>ul>li .productXqXq .conter{width: 56%;float: left;margin-left: 3%;}
.tabox .lh>li>ul>li .productXqXq .conter .jianj b,.tabox .lh>li>ul>li .productXqXq .conter .jianj p,.tabox .lh>li>ul>li .productXqXq .conter .guige b{display: block;color: #4c4c4c;font-size: 16px;line-height: 30px;}
.tabox .lh>li>ul>li .productXqXq .conter .guige {margin-top: 20px;}
.tabox .lh>li>ul>li .productXqXq .conter .guige p{display: inline-block;width: 48%;color: #808080;font-size: 16px;line-height: 30px;}
.tabox .lh>li>ul>li .productXqXq .conter .guige p span{color: #1a1a1a;font-size: 16px;line-height: 30px;font-weight: bold;}
.tabox .lh>li .fanhui{border: 1px solid #CCCCCC;border-radius: 3px;width: 15%;padding: 1% 0;text-align: center;margin: 40px 0;}

.tabox .lh>li .fanhui>a{color: #4c4c4c;font-size: 14px;}
.tabox .lh>li .fanhui>i{color: #4c4c4c;font-size: 14px;margin-left: 10%;}
.tableApp{display: none;padding-bottom: 50px;}
.find_nav {
    width: 100%;
    height: 70px;
    background-color: #f9f9f9;
    /*position: fixed;
    top: 0;
    z-index: 9999;*/
    border-bottom: 1px solid #ddd;
    display: -moz-box;
    display: -webkit-box;
    display: box;
}
.find_nav_left {
    height: 70px;
    position: relative;
    overflow: hidden;
    -moz-box-flex: 1;
    -webkit-box-flex: 1;
    box-flex: 1;
}
.find_nav_list {
    position: absolute;
    left: 0;
}
.find_nav_list ul {
    position: relative;
    white-space: nowrap;
    font-size: 0;
}
.find_nav_list ul li {
    display: inline-block;
    padding: 0;
	margin:0 20px;
}
.find_nav_list ul li a {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 70px;
    font-size: 16px;
    text-align: center;
    color: #323232;
    font-weight: bold;
}
.find_nav_cur a {
    color: #005696 !important;
}
.find_nav_list a.active{ color:#005696;}
.sideline {
    display: block;
    position: absolute;
    border: 0;
    height: 2px;
    background-color: #005696;
    left: 0;
    top: 68px;
    pointer-events: none;
}
.li_list{ min-height:800px;text-align:center}
/*.swipe{ padding:70px 0 0 0;}*/

.li_list ul li .productListXqL{width: 100%;margin-top: 20px;}

.li_list .productListXqL>h5{color:#201a1a ;font-size:50px ;line-height: 40px;font-family: arial;text-indent: 2px;padding-top: 10px;}
.li_list .productListXqL>p{color: #808080;font-size:14px ;line-height:26px ;padding: 20px 0;}
.li_list .productListXqL>a{color:#FFFFFF ;font-size: 14px;display: block;padding:2% 0;background:#157ecc url(../images/right.png) 90% center no-repeat;text-align: center;width: 45%;border-radius: 5px;margin: 0 auto;}
.li_list .productListXqL .productListXqR>img{width: 100%;}
.li_list .productListXqL .productListXqR{width: 100%;margin-bottom: 30px;}



.li_list>ul>li{margin-bottom:50px;}
.li_list>ul>li>h5{color: #4c4c4c;font-size: 26px;font-family: arial;line-height: 40px;font-weight: bold;border-bottom: 1px solid #CCCCCC;padding-bottom: 18px;margin: 20px 0;} 
.li_list>ul>li .productXqXq{width: 100%;}


.li_list>ul>li .productXqXq>img{width: 100%;}

.li_list>ul>li .productXqXq .conter{width: 100%;margin-top: 20px;box-sizing: border-box;padding:0 2%;}
.li_list>ul>li .productXqXq .conter .jianj b,.li_list>ul>li .productXqXq .conter .jianj p,.li_list>ul>li .productXqXq .conter .guige b{display: block;color: #4c4c4c;font-size: 16px;line-height: 30px;text-align: left;}
.li_list>ul>li .productXqXq .conter .guige {margin-top: 20px;}
.li_list>ul>li .productXqXq .conter .guige p{display: inline-block;width: 48%;color: #808080;font-size: 16px;line-height: 30px;text-align: left;    vertical-align: top;}
.li_list>ul>li .productXqXq .conter .guige p span{color: #1a1a1a;font-size: 16px;line-height: 30px;font-weight: bold;}
.li_list>ul>li .fanhui{border: 1px solid #CCCCCC;border-radius: 3px;width: 15%;padding: 1% 0;text-align: center;margin: 40px 0;}
.li_list .fanhui{border: 1px solid #CCCCCC;border-radius: 3px;width: 20%;padding: 1% 0;text-align: center;margin: 40px 0;}

.li_list .fanhui>a{color: #4c4c4c;font-size: 14px;}

.li_list>ul>li .productXqXq>a{width: 38%;padding: 1% 0;}





#bd li{border: none;padding: 0;}
#bd li:hover{box-shadow: none;}


.abuctUS{width: 100%;margin-top: 65px;}
.abuctUSBox{width:100%;margin:30px auto;box-sizing: border-box;padding-bottom: 100px;}
.abuctUSBox .hd{width:18%;overflow:hidden;float: left;box-sizing: border-box;}
.abuctUSBox .hd li{position:relative;height:50px;text-align:left;width:100%;cursor: pointer;border-bottom: 1px solid #cccccc;box-sizing: border-box;padding-left: 5%;}
.abuctUSBox .hd li a{color: #4c4c4c;font-size: 16px;font-weight: bold;line-height: 62px;}
.abuctUSBox .hd li i{color: #FFFFFF;font-size: 16px;font-weight: bold;position: absolute;top: 50%;right: 5%;}
.abuctUSBox .hd li:hover a,.abuctUSBox .hd li:hover i{color: #005696;}

.abuctUSBox .hd li.on a,.abuctUSBox .hd li.on i{color: #005696;}

.abuctUSBox .hd .liuyan{margin-top: 30px;border: 1px solid #CCCCCC;width: 100%;padding: 10px;box-sizing: border-box;border-radius:5px ;}
.abuctUSBox .hd .liuyan h5{color: #005696;font-size: 16px;font-weight: bold;line-height: 40px;}
.abuctUSBox .hd .liuyan a{color: #808080;font-size: 14px;line-height: 38px;display: block;margin-bottom: 10px;background: #f8f8f8;border: 1px solid #CCCCCC;border-radius: 3px;text-align: center;position: relative;}
.abuctUSBox .hd .liuyan a i:before{content: "";background: url(../images/icon3.png) center no-repeat;display: inline-block;width: 23px;height: 23px;position: absolute;top: 50%;margin-top: -11.5px;left: 20%;margin-right: 5%;}

.abuctUSBox .hd .liuyan a:nth-of-type(1) i:before{background-position: 0 -4px;}
.abuctUSBox .hd .liuyan a:nth-of-type(2) i:before{background-position: 0 -51px;}


.abuctUSBox .bd{width:76%;float: right;}
.abuctUSBox .bd .yindao{width: 100%;box-sizing: border-box;}
.abuctUSBox .bd .yindao>ul>li{float: left;margin-right: 5px;}
.abuctUSBox .bd .yindao>ul>li>a{color: #808080;font-size: 16px;}
.abuctUSBox .bd .yindao>ul>li>i{color: #000000;font-size: 12px;}
.abuctUSBox .bd .gsJj{width: 100%;margin-top: 40px;box-sizing: border-box;}
.abuctUSBox .bd .gsJj .gsJjL{width: 45%;float: left;}
.abuctUSBox .bd h5{color:#4c4c4c ;font-size:22px ;line-height: 30px;margin-bottom: 28px;}
.abuctUSBox .bd p{color:#4c4c4c ;font-size:14px ;line-height: 26px;margin-bottom: 20px;}
.abuctUSBox .bd .gsJj .gsJjR{float: right;margin-right: 5%;width: 48%;}
.abuctUSBox .bd .gsJj .gsJjR>img{width: 100%;}
.abuctUSBox .bd .yewu{margin-top: 40px;width: 100%;}
.abuctUSBox .bd .yewu .yewuList{width: 100%;box-sizing: border-box;}
.abuctUSBox .bd .yewu .yewuList ul li{float: left;width: 20%;box-sizing: border-box;position: relative;text-align: center;}
.abuctUSBox .bd .yewu .yewuList ul li a{color: #808080;font-size: 14px;display: block;}
.abuctUSBox .bd .yewu .yewuList ul li a:before{background: url(../images/icon01.png) no-repeat;content: "";width:86px ;height:68px ;display: block;margin: 0 auto;margin-bottom: 40px;}
.abuctUSBox .bd .yewu .yewuList ul li:nth-of-type(1) a:before{background-position: 0 -5px;}
.abuctUSBox .bd .yewu .yewuList ul li:nth-of-type(2) a:before{background-position: 0 -150px;}
.abuctUSBox .bd .yewu .yewuList ul li:nth-of-type(3) a:before{background-position: 0 -305px;}
.abuctUSBox .bd .yewu .yewuList ul li:nth-of-type(4) a:before{background-position: 0 -485px;}
.abuctUSBox .bd .yewu .yewuList ul li:nth-of-type(5) a:before{background-position: 0 -639px;}
.abuctUSBox .bd .yewu .yewuList ul li:before{content: "";width: 1px;height: 50%;background: #e6e6e6;display: block;position: absolute;right: 0;top: 10%;}
.abuctUSBox .bd .yewu .yewuList ul li:last-child:before{content: none;}
.abuctUSBox .bd .contactAd{width: 100%;box-sizing: border-box;}
.abuctUSBox .bd .contactAd ul li{width: 100%;border-bottom: 1px dotted #CCCCCC;padding: 30px 0;}
.abuctUSBox .bd .contactAd ul li dl dt,.abuctUSBox .bd .contactAd ul li dl dd{float: left;}
.abuctUSBox .bd .contactAd ul li dl dt{width: 4%;}
.abuctUSBox .bd .contactAd ul li dl dt i{color: #cccccc;line-height: 26px;}
.abuctUSBox .bd .contactAd ul li dl dd:nth-of-type(1){width: 30%;}
.abuctUSBox .bd .contactAd ul li dl dd:nth-of-type(1) b,.abuctUSBox .bd .contactAd ul li dl dd:nth-of-type(2) b{color: #4C4C4C;font-size: 14px;line-height: 26px;margin-bottom: 5px;}

.abuctUSBox .bd .contactAd ul li dl dd:nth-of-type(2){width: 60%;}
.abuctUSBox .bd .contactAd ul li dl dd:nth-of-type(2) p{color: #666666;font-size: 14px;line-height: 26px;margin-bottom: 5px;}
.more{text-align: center;font-size: 14px;color: #808080;line-height: 40px;margin: 20px 0;cursor: pointer;}
.more i{color: #808080;}

.abuctUSBox .bd .newList{width: 100%;}
.abuctUSBox .bd .newList ul li{padding: 40px 0 30px;border-bottom:1px solid #CCCCCC;}
.abuctUSBox .bd .newList ul li a{display: block;font-size: 22px;color: #005695;line-height: 30px;margin-bottom: 40px;}
.abuctUSBox .bd .newList ul li p,.abuctUSBox .bd .newList ul li time{display: block;font-size: 14px;color: #4c4c4c;line-height: 26px;}
.abuctUSBox .bd .newList ul li:hover a{text-decoration: underline;}
.fenye{float: right;margin-top: 40px;}
.fenye ul li{margin: 0 5px;color: #808080;font-size: 16px;display: inline-block;}
.fenye ul li em{font-style: italic;}


/*2017.11.03*/
.liu{width:100%; background: url(../images/bannerbj.png) no-repeat; overflow:hidden; margin-top:-13px;}
.liuBox{ max-width:1200px; margin:0 auto; overflow:hidden; margin-top:80px;}
.figure{ width:100%; overflow:hidden; margin-bottom:10px; box-shadow:0px 15px 10px -15px #000;}
.figure img{ width:100%; display:block; border-radius:5px;}

@media screen and (max-width:640px){
.liu{ background:none;}
.liuBox{ margin-top:0px; padding-bottom:3px; background:rgba(0, 0, 0, 0.2);}
.figure{ box-shadow:none; margin-bottom:0px;}
.figure img{ border-radius:0px;}
}

/*2018.01.03 修改*/
.abuctUSBox .bd .contactUsTble {padding: 40px 0 30px;}
.abuctUSBox .bd .liuyan { width: 100%;}
.abuctUSBox .bd .liuyan>ul>li { float: left; color: #4c4c4c; font-size: 16px; line-height: 40px; margin-right: 2%; margin-bottom: 20px; }
.abuctUSBox .bd .liuyan>ul>li>input, .abouctUsC form>ul>li>textarea { display: inline-block; line-height: 40px; box-sizing: border-box; height: 40px; border: 1px solid #cccccc; width: 500px; padding-left: 3%; font-size: 16px; color: #666666; }
.abuctUSBox .bd .liuyan>ul>li.tare { width: 98%; margin-right: 0; height: 180px;}
.abuctUSBox .bd .liuyan>ul>li.tare textarea { width: 91.5%; resize: none; height: 180px; box-sizing: border-box; padding-left: 1.5%;}
.abuctUSBox .bd .contactUsTble .btn { width: 280px; height: 46px; background: #005696; cursor: pointer; text-align: center;}
.abuctUSBox .bd .contactUsTble .btn>a { color: #FFFFFF; line-height: 46px; font-size: 16px;}

#my-video{ width:100%; height:300px;}
.video-js .vjs-big-play-button{ display:none}

.vjs-poster{ background-repeat: no-repeat!important; background-size: 100% auto!important}


